{
  "name": "kenny_webhook",
  "version": "0.0.1",
  "description": "Node.js Webhook on Docker",
  "author": "Kenny Kyoung-june Yi <kyoungjune.yi@gmail.com>",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "express": "^4.16.1"
  }
}
